<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/header.html -->
		<main class="page__main">
			<!--=include templates/pages.html -->
		</main>
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
